.l-registration-complete .b-view {
	width: 371px;
	margin: 0 auto;
	padding-top: 250px;
	background: url(../../../img/big-mark-sign.png) 50% 0 no-repeat;
}

.l-registration-complete h1 {
	font-size: 2em;
	margin-bottom: 0.4em;
}

.l-registration-complete .b-view {
	margin-top: 200px;
}

.l-registration-complete a {
	color: #0085BC;
	text-decoration: none;
}

.l-registration-complete p {
	text-align: center;
	color: #62656c;
	line-height: 1.66;
	margin-bottom: 1em;
}
